#panel-meetings .webform-client-form {
  width: 70%;
  background-color: #ebf4f6;
  padding: 10px;
}

.node-meeting.node-teaser {
  /*padding:10px 10px 10px 0px;*/
  margin-top:10px;
}
.node-meeting.node-teaser table {
  width: 100%;
  margin:0;
}
.node-meeting .left {
  width:10%;
  background-color: #01323d;
  padding:10px;
}
.node-meeting .left .icon {
  font-size:30px;
  color: #ffffff;
}
.node-meeting .middle {
  padding:10px 10px 10px 60px;
  width:60%;
  background-color: #ebf4f6;
}
.node-meeting .right {
  padding:10px;
  width:30%;
  background-color: #ebf4f6;
  vertical-align:top;
}
.node-meeting .register .button {
  min-width: 100px;
  margin: 5px 0;
  background: #33A030;
  text-shadow:none;
  color: #fff;
}
.node-meeting .register-online {
  vertical-align: middle;
}
.node-meeting .register-online .button {
  min-width: 100px;
  margin: 5px 0;
  background: #33A030;
  text-shadow: none;
  color: #fff;
  border-radius: 0px;
  border: none;
  padding: 10px;
  text-align: center;
  box-shadow: 2px 3px 4px 2px #6a6e6f;
  text-transform: uppercase;
}
.node-meeting .field-name-field-logo{
  float:right;
}
.node-meeting.node-teaser .node-title {
  margin:0 0 10px 0;
  font-weight: normal;
  color: #798d96; /* #003338 */
  font-size:16px;
  line-height:1;
}
.node-meeting.node-teaser .node-title a {
  color: #798d96;
}
.node-meeting .field-name-field-when {
  margin:0;
  color: #003338; /* #798d96;*/
  font-size:14px;
}
